/* -------------------- Country DropDownMenu -------------------- */
#ShoppingDropDown ul {margin:0; padding:0; clear:both}

.ClocalizationCtryDropDown{position:relative; top: -10px; left: -5px; overflow:visible; float:left; z-index:999}
	.localizationShopDropDown{position:relative; overflow:visible; float:left; z-index:999}
			
		.ClocalizationCtry {padding:0 10px; font:11px Tahoma; float:left}
			.ClocalizationCtry label {float:left; padding:1.2em 1.2em 1.2em 0em; background:url('/images/down.gif') right no-repeat; color: #003D7D;}
			.ClocalizationCtry a {color:#666; text-decoration:none}
			.ClocalizationCtry a:hover, .ClocalizationCtry a:active {color:#CB711A; text-decoration:none}
		

		.ClocalizationCtryON {padding:0 9px; background:#FFF; border:1px solid #DDD; border-bottom:0px; opacity:.95; filter:alpha(opacity=95); font:11px Tahoma; float:left}							
			.ClocalizationCtryON label {float:left; padding:1.1em 1.2em 1.2em 0em; background:url('/images/down.gif') right no-repeat; color:#CB711A;}
			.ClocalizationCtryON a {color:#CB711A; text-decoration:none}
			.ClocalizationCtryON a:hover, .ClocalizationCtryON a:active {color:#CB711A; text-decoration:none}

		.ClocalizationCtryONBtm {position:absolute; left:0; top:100; background-color:#FF0000; height:5px; width:188px; visibility:hidden}
		
		.ClocalizationPaneCtry {width:220px; position:absolute; left:0px;}
		.ClocalizationPaneCtryBdy {border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom: 1px solid #DDD; background:#FFF; opacity:.95; filter:alpha(opacity=95)}
		.ClocalizationPaneCtryTxt {font:11px Tahoma; line-height:14px; color:#666; padding:5px 10px; width:200px; float:left}
			
		.ClocalizationPaneBorder {border:1px solid #DDD;border-width:1px 0px 0px 0px; margin-top:3px}
		
		
		.ClocalizationPaneCtry li {list-style-position:outside;list-style-type:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
			.ClocalizationPaneCtry li a, .ClocalizationPaneCtry li a:visited {color:#666; text-decoration:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
			.ClocalizationPaneCtry li a:hover {color:#CB711A; text-decoration:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
/* -------------------- Country DropDownMenu -------------------- */